メインコンテンツへスキップ
GET
/
crm
/
v3
/
properties
/
{objectType}
/
groups
/
{groupName}
プロパティーグループを読み取る
curl --request GET \
  --url https://api.hubapi.com/crm/v3/properties/{objectType}/groups/{groupName} \
  --header 'Authorization: Bearer <token>'
{
  "displayOrder": -1,
  "label": "My Property Group",
  "name": "mypropertygroup"
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

groupName
string
必須

読み取るプロパティーグループの名前。

objectType
string
必須

プロパティーグループを読み取るHubSpotオブジェクトのタイプ。

クエリパラメータ

locale
string

レスポンスコンテンツの言語ロケール。

レスポンス

successful operation

An ID for a group of properties

archived
boolean
必須

プロパティグループがアーカイブ済みかどうかを示します。

displayOrder
integer<int32>
必須

プロパティーグループは、最も小さい正の整数値を先頭に表示されます。「-1」という値にすると、そのプロパティーグループは全ての正の値よりも後に表示されます。

label
string
必須

HubSpotに表示される、人間が読めるラベル。

name
string
必須

読み取りまたは変更を行うプロパティーの名前。

Last modified on March 5, 2026